Subject: Re: Dayrate confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 13 Jul 2000 11:24:00 -0700 (PDT)

Mark,

Please double check this format of the confirmation, remove the "draft" 
statement and make fully executable and initial for me before you go home 
tonight.

This will be used to go before Lavorato tomorrow morning.  Call me when your 
are ready and I will come by and pick it up.

Thanks for your help.

John
---------------------- Forwarded by John Peyton/HOU/ECT on 07/13/2000 06:14 
PM ---------------------------

Bob Bowen
07/13/2000 05:48 PM
To: John Peyton/HOU/ECT@ECT
cc:  
Subject: Re: Dayrate confirmation  

The Export1.doc file is the omnibus confirmation. I did not send the omnibus 
general terms and conditions.
If the confirmation will be on an ISDA format, the confirmation will be 
shorter, but this omnibus confirmation 
will give you the general idea of the transaction wording.

   

John Peyton
07/13/2000 04:48 PM
To: Bob Bowen/HOU/ECT@ECT
cc:  
Subject: Dayrate confirmation

Enclosed as I promised is a copy of our Terms for the Pride International 
Dayrate Transaction.